Gitea
Repair a managed Gitea repository
Re-runs the §6 convergence: refresh the repository facts, re-check the bot’s admin, and install or reconcile the managed webhook.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/orgs/string/gitea/repositories/string/repair"{ "id": "string", "connectionId": "string", "repoId": "string", "repoPath": "string", "cloneUrl": "string", "defaultBranch": "string", "state": "provisioning", "stateReason": "string", "webhookState": "not_needed", "lastVerifiedDeliveryAt": "string", "createdAt": "string"}